@charset "utf-8";
/* CSS Document */

body{
	
	background-color:#fef9eb;
	background-image:url(images/bg.png);
	background-position:bottom;
	background-repeat:repeat-x;
	font:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#61492f;
	letter-spacing:0.1em;
	line-height:1.5em;
	text-align:justify;
}
a {
	color:#A89673;
}
#container {
	
	
	width:790px;
	margin-left:auto;
	margin-right:auto;
	
}

#fejlec {
	width:1700px;
	margin-left:auto;
	margin-right:auto;
}

#menu{
	width:207px;
	float:left;
	margin-left:-60px;
}

#menu ul{
	list-style:none;
	
	padding-left:0px;
}

#menu li{
	margin:0px;
	padding:0px;
	
}

#menu li:hover{
	font-weight: bold;
}

#menu li a, #menu li a:hover{
	text-decoration: none;
	font-family: 'Bellefair', serif;font-size: 24px;line-height: 36px;
	
}

#cimsor
{
	font-family: 'Bellefair', serif;font-size: 24px;line-height: 32px;
}

#tartalom{
	margin-top:40px;
	width:450px;
	margin-left:157px;
	
}

#alcim{
	font-size:18px;
	text-align:center;
}

#terkep{
	float:right; 
	margin-right:-240px; 
	/*border:thin solid #61492f;*/
}

#kapcsolat{
	letter-spacing:0.1em;
	text-align:center;
}
#copyright{
	font-size:10px;
	margin-top:-350px;
	margin-bottom:350px;
	text-align:center;
}
#lablec {
	width:1674px;
	margin-left:auto;
	margin-right:auto;
}
